[SECURITY] [DSA 4431-1] libssh2 security update

Posted by Salvatore Bonaccorso on Apr 15————————————————————————-
Debian Security Advisory DSA-4431-1 security () debian org
https://www.debian.org/security/ Salvatore Bonaccorso
April 13, 2019 https://www.debian.org/security/faq
————————————————————————-

Package : libssh2
CVE ID : CVE-2019-3855 CVE-2019-3856…

Link: http://seclists.org/bugtraq/2019/Apr/25